AC  dyads_m1
XX
ID  dyads_m1
XX
DE  wwATAAAATAAtww
P0           a         c         g         t
1          150        51        79       152
2          149        83        47       153
3          306        34        16        76
4           30        23        11       368
5          370        14        16        32
6          371        11        13        37
7          381         8         6        37
8          385        11        15        21
9           12         7         8       405
10         359         9        19        45
11         354        20        15        43
12          88        34        42       268
13         169        50        58       155
14         164        67        54       147
XX
BA  432 sequences
XX
BS  TCATAAAATAAAGA; site_0; 1; 14; 0; p
BS  TCATAAAATAAAGA; site_1; 1; 14; 0; p
BS  GTATAAGATGATCG; site_2; 1; 14; 0; p
BS  TAATAAAATTAGAG; site_3; 1; 14; 0; p
BS  CAATAATATAAATG; site_4; 1; 14; 0; p
BS  ATATAAAATAAGTA; site_5; 1; 14; 0; p
BS  ATGTAAAATAATGC; site_6; 1; 14; 0; p
BS  TAATAAAATATATT; site_7; 1; 14; 0; p
BS  ACATAATAAAATAT; site_8; 1; 14; 0; p
BS  GTATATAATAAACA; site_9; 1; 14; 0; p
BS  TTATAAAATGTTAT; site_10; 1; 14; 0; p
BS  TAATAAAATAAAAT; site_11; 1; 14; 0; p
BS  TAATAATAAAATAA; site_12; 1; 14; 0; p
BS  CTCAAAAATAATAA; site_13; 1; 14; 0; p
BS  CTAAAAAATAAAAT; site_14; 1; 14; 0; p
BS  AAATAAAATAAAAT; site_15; 1; 14; 0; p
BS  AAATAAAATAAAAT; site_16; 1; 14; 0; p
BS  AAATAAAATAAAAA; site_17; 1; 14; 0; p
BS  CCATTAAATAATTG; site_18; 1; 14; 0; p
BS  ATATAAAGTACTTA; site_19; 1; 14; 0; p
BS  ACTTAGAATAATGT; site_20; 1; 14; 0; p
BS  CACTAAAATATTAT; site_21; 1; 14; 0; p
BS  GTATAATATCATGT; site_22; 1; 14; 0; p
BS  TGATAAAATGAATA; site_23; 1; 14; 0; p
BS  CAATAAAATAATTC; site_24; 1; 14; 0; p
BS  AAATAAAAAAATTA; site_25; 1; 14; 0; p
BS  GTCTAAAATCATTA; site_26; 1; 14; 0; p
BS  GAAAAAAATAATAA; site_27; 1; 14; 0; p
BS  TAACAAAATAAATT; site_28; 1; 14; 0; p
BS  CATTAAAATTATTC; site_29; 1; 14; 0; p
BS  GAATAAAAAAACAT; site_30; 1; 14; 0; p
BS  GGAAAAAGTAATCG; site_31; 1; 14; 0; p
BS  GAAGAAAATAATAA; site_32; 1; 14; 0; p
BS  AATTCAAATAATAT; site_33; 1; 14; 0; p
BS  AAATAATATATTTG; site_34; 1; 14; 0; p
BS  TTATAAAATTATAT; site_35; 1; 14; 0; p
BS  TAATAAAATCATTG; site_36; 1; 14; 0; p
BS  AATAAAAATAATAA; site_37; 1; 14; 0; p
BS  ATATATAGTAATCA; site_38; 1; 14; 0; p
BS  TAATTAAATAACCG; site_39; 1; 14; 0; p
BS  ACACAAAATAATTA; site_40; 1; 14; 0; p
BS  TTATAAAATACTGG; site_41; 1; 14; 0; p
BS  AAATAAAATATGTA; site_42; 1; 14; 0; p
BS  AGATAAACTAAATT; site_43; 1; 14; 0; p
BS  ACCTAAAATAAATG; site_44; 1; 14; 0; p
BS  ACATAAGATAAAGT; site_45; 1; 14; 0; p
BS  AGATAAAGTAAACA; site_46; 1; 14; 0; p
BS  TAATAAACTACTTA; site_47; 1; 14; 0; p
BS  TGTTAAAATAAGGA; site_48; 1; 14; 0; p
BS  GAATTAAATAAAGG; site_49; 1; 14; 0; p
BS  TTTCAAAATAATAA; site_50; 1; 14; 0; p
BS  GAATAAAGTAGTCG; site_51; 1; 14; 0; p
BS  AATAAAAATAATGG; site_52; 1; 14; 0; p
BS  CTTTAACATAATCC; site_53; 1; 14; 0; p
BS  TCATAAAATTAATT; site_54; 1; 14; 0; p
BS  CGTTAAAATAATTC; site_55; 1; 14; 0; p
BS  AAATAAATTAAGAA; site_56; 1; 14; 0; p
BS  CAATAAAAGAATTA; site_57; 1; 14; 0; p
BS  CTATGAAATAAAGA; site_58; 1; 14; 0; p
BS  TTCTAAAATAAATT; site_59; 1; 14; 0; p
BS  TCATAAAATAAGTG; site_60; 1; 14; 0; p
BS  TTCTAATATAATGA; site_61; 1; 14; 0; p
BS  AAATAAAATAAAAA; site_62; 1; 14; 0; p
BS  AAATAAAATATTCA; site_63; 1; 14; 0; p
BS  TAATAAAATAAATT; site_64; 1; 14; 0; p
BS  TTACAAAATAAAAT; site_65; 1; 14; 0; p
BS  ACATAGAATAATAT; site_66; 1; 14; 0; p
BS  TTACAAAATAATTT; site_67; 1; 14; 0; p
BS  CATTAAAATAAATG; site_68; 1; 14; 0; p
BS  TAATATTATAATTA; site_69; 1; 14; 0; p
BS  TTATAATATTATCT; site_70; 1; 14; 0; p
BS  AGATAATATTATAA; site_71; 1; 14; 0; p
BS  GCGTAATATACTAT; site_72; 1; 14; 0; p
BS  GCTTAAAATAACAA; site_73; 1; 14; 0; p
BS  TTTTAAAATTATCT; site_74; 1; 14; 0; p
BS  TTATCAAATAACCA; site_75; 1; 14; 0; p
BS  CGATGAAATATTCT; site_76; 1; 14; 0; p
BS  CAATAAACTAATGT; site_77; 1; 14; 0; p
BS  GTATAAAATTGTAA; site_78; 1; 14; 0; p
BS  TAAAAAAATAATAA; site_79; 1; 14; 0; p
BS  TGATAAATTAAGTA; site_80; 1; 14; 0; p
BS  TATTAAAATGATAA; site_81; 1; 14; 0; p
BS  ATATATAATTATAT; site_82; 1; 14; 0; p
BS  ATATATAATTATAT; site_83; 1; 14; 0; p
BS  ATATAAAATTATAC; site_84; 1; 14; 0; p
BS  ACATATAATTATAT; site_85; 1; 14; 0; p
BS  ATATATAATTATAT; site_86; 1; 14; 0; p
BS  ATATAAAATATATA; site_87; 1; 14; 0; p
BS  ATATAAAATTATAT; site_88; 1; 14; 0; p
BS  TTATATAATTATAT; site_89; 1; 14; 0; p
BS  ATATATAATTATAT; site_90; 1; 14; 0; p
BS  TGCTAAAATAAATG; site_91; 1; 14; 0; p
BS  TAATAAAGTACTTA; site_92; 1; 14; 0; p
BS  GTATATATTAATAA; site_93; 1; 14; 0; p
BS  AAATAGAATAATAA; site_94; 1; 14; 0; p
BS  GAATAGAATAATAA; site_95; 1; 14; 0; p
BS  TCATAAATTAACTG; site_96; 1; 14; 0; p
BS  AACTAAAGTAATGC; site_97; 1; 14; 0; p
BS  ATATAAAATGATAT; site_98; 1; 14; 0; p
BS  AATTAAAATAATTT; site_99; 1; 14; 0; p
BS  TTATAAACTAAAGA; site_100; 1; 14; 0; p
BS  TGGTGAAATAATAG; site_101; 1; 14; 0; p
BS  ATATGAAATAAACT; site_102; 1; 14; 0; p
BS  CTATAAAATCAGGT; site_103; 1; 14; 0; p
BS  CAATAAACTAAGTA; site_104; 1; 14; 0; p
BS  TGTTAAACTAATAC; site_105; 1; 14; 0; p
BS  GTATACACTAATAA; site_106; 1; 14; 0; p
BS  AAAGAAAATAATTA; site_107; 1; 14; 0; p
BS  AAATTAAATAATTA; site_108; 1; 14; 0; p
BS  ATATAAAGTAGTTT; site_109; 1; 14; 0; p
BS  GTATAAAATGCTAC; site_110; 1; 14; 0; p
BS  TGATATAATAATTT; site_111; 1; 14; 0; p
BS  ATAGAAAATAAACA; site_112; 1; 14; 0; p
BS  AAATAAAATATCTT; site_113; 1; 14; 0; p
BS  CCATAAAACAATCA; site_114; 1; 14; 0; p
BS  CATTAATATAACGT; site_115; 1; 14; 0; p
BS  CCCTAAAATACTAG; site_116; 1; 14; 0; p
BS  ACATAAAATAAACA; site_117; 1; 14; 0; p
BS  TATTAAAGTAATGT; site_118; 1; 14; 0; p
BS  GTTTAAAAAAATAT; site_119; 1; 14; 0; p
BS  ACTTAAAATAATCA; site_120; 1; 14; 0; p
BS  AATTAAAATAAATA; site_121; 1; 14; 0; p
BS  AAATAAAATTAAAA; site_122; 1; 14; 0; p
BS  ACTTAACATAATGT; site_123; 1; 14; 0; p
BS  TTCTTAAATAATCT; site_124; 1; 14; 0; p
BS  TCTTAGAATAATGT; site_125; 1; 14; 0; p
BS  ATATAATATAATCT; site_126; 1; 14; 0; p
BS  ATATACAATAAAAA; site_127; 1; 14; 0; p
BS  AAATAAAATTATAA; site_128; 1; 14; 0; p
BS  ACTTGAAATAATTA; site_129; 1; 14; 0; p
BS  AAATAAAATATATC; site_130; 1; 14; 0; p
BS  ATTTTAAATAATCA; site_131; 1; 14; 0; p
BS  CACTATAATAATTT; site_132; 1; 14; 0; p
BS  TTAAAAAATAAACA; site_133; 1; 14; 0; p
BS  GTTTTAAATAATTA; site_134; 1; 14; 0; p
BS  CTATTAAATAAATT; site_135; 1; 14; 0; p
BS  TTATACAATAAATC; site_136; 1; 14; 0; p
BS  TGATAAAATTATGA; site_137; 1; 14; 0; p
BS  TATCAAAATAATAT; site_138; 1; 14; 0; p
BS  AAATAATATAAATG; site_139; 1; 14; 0; p
BS  TAATAAGTTAATAC; site_140; 1; 14; 0; p
BS  GAATAAAATAAACA; site_141; 1; 14; 0; p
BS  TTATATAATATTTT; site_142; 1; 14; 0; p
BS  ATTTAAAATATTAT; site_143; 1; 14; 0; p
BS  GATTAAAATACTTT; site_144; 1; 14; 0; p
BS  TTCTTAAATAATAA; site_145; 1; 14; 0; p
BS  GCACAAAATAAGAT; site_146; 1; 14; 0; p
BS  TCATAAAATGAGTT; site_147; 1; 14; 0; p
BS  CAATAAAATACTGG; site_148; 1; 14; 0; p
BS  TCTCAAAATAATAA; site_149; 1; 14; 0; p
BS  GGATAAAAAAAGCG; site_150; 1; 14; 0; p
BS  TCATTATATAATAT; site_151; 1; 14; 0; p
BS  ATATTATATAATGA; site_152; 1; 14; 0; p
BS  TTATATAATATTAA; site_153; 1; 14; 0; p
BS  TCTTAAAATAACCT; site_154; 1; 14; 0; p
BS  ACCTAAAATTATTT; site_155; 1; 14; 0; p
BS  TTATGAAATAATTT; site_156; 1; 14; 0; p
BS  TCATAAAATTATGT; site_157; 1; 14; 0; p
BS  GTCTAACATAATTT; site_158; 1; 14; 0; p
BS  TAGTTAAATAATCT; site_159; 1; 14; 0; p
BS  CTTTAAAACAATAT; site_160; 1; 14; 0; p
BS  GTATATAAGAATAG; site_161; 1; 14; 0; p
BS  GGATATAATAATGC; site_162; 1; 14; 0; p
BS  TTGTTAAATAATTG; site_163; 1; 14; 0; p
BS  TGCAAAAATAATAT; site_164; 1; 14; 0; p
BS  AAACAAAATAATGA; site_165; 1; 14; 0; p
BS  GCTTAAAACAATAT; site_166; 1; 14; 0; p
BS  TGATAAAAGAATTC; site_167; 1; 14; 0; p
BS  ATTTAATATAATAT; site_168; 1; 14; 0; p
BS  ATATAATATCATAC; site_169; 1; 14; 0; p
BS  TCATACATTAATAT; site_170; 1; 14; 0; p
BS  GGTTTAAATAATAT; site_171; 1; 14; 0; p
BS  GAATAAAAAAATCC; site_172; 1; 14; 0; p
BS  TGATATAATAAGCC; site_173; 1; 14; 0; p
BS  TACTAAAATAAATA; site_174; 1; 14; 0; p
BS  ACATAAAATGAAGC; site_175; 1; 14; 0; p
BS  CCCTAAAATAAAAA; site_176; 1; 14; 0; p
BS  TCATAAAATAAAGA; site_177; 1; 14; 0; p
BS  AAATCATATAATAT; site_178; 1; 14; 0; p
BS  TCATATAATATTCC; site_179; 1; 14; 0; p
BS  ATATACAGTAATAA; site_180; 1; 14; 0; p
BS  TAAGTAAATAATAT; site_181; 1; 14; 0; p
BS  ATATAAAATATAAA; site_182; 1; 14; 0; p
BS  GAATAAAATTAGTG; site_183; 1; 14; 0; p
BS  AAATATAATATTCC; site_184; 1; 14; 0; p
BS  GTATAAAATAATCT; site_185; 1; 14; 0; p
BS  ACTTAAAATTATTG; site_186; 1; 14; 0; p
BS  TACTAAAATATTTT; site_187; 1; 14; 0; p
BS  TATTAAAATAACTT; site_188; 1; 14; 0; p
BS  TTTTAAAATAATGG; site_189; 1; 14; 0; p
BS  TTATAAATTTATAA; site_190; 1; 14; 0; p
BS  TTATAAATTTATAA; site_191; 1; 14; 0; p
BS  ATATAATATAGTGT; site_192; 1; 14; 0; p
BS  GTATAATATAATAT; site_193; 1; 14; 0; p
BS  TACTAAAAAAATAC; site_194; 1; 14; 0; p
BS  TACTCAAATAATTT; site_195; 1; 14; 0; p
BS  ATTTAAAATTATTT; site_196; 1; 14; 0; p
BS  AGATAAAATAAGGA; site_197; 1; 14; 0; p
BS  GGATTAAATAAAAA; site_198; 1; 14; 0; p
BS  GGATAATATAATGA; site_199; 1; 14; 0; p
BS  TATAAAAATAATAG; site_200; 1; 14; 0; p
BS  GGAGAAAATAATCA; site_201; 1; 14; 0; p
BS  ACATAAAATATGTC; site_202; 1; 14; 0; p
BS  AATTAAAATAAATT; site_203; 1; 14; 0; p
BS  TCATAAAATAAGGA; site_204; 1; 14; 0; p
BS  CCATAAAATAGGAT; site_205; 1; 14; 0; p
BS  TTATCAAATAAAAG; site_206; 1; 14; 0; p
BS  CATTAAAATAAATG; site_207; 1; 14; 0; p
BS  TTTTAAAATAAGAT; site_208; 1; 14; 0; p
BS  GTATAGAATGATAT; site_209; 1; 14; 0; p
BS  GTTAAAAATAATTC; site_210; 1; 14; 0; p
BS  GCACAAAATAAAAC; site_211; 1; 14; 0; p
BS  AAATAAAACGATCT; site_212; 1; 14; 0; p
BS  AGATAAAATTATTG; site_213; 1; 14; 0; p
BS  GCATAAAATGAATA; site_214; 1; 14; 0; p
BS  ATAGAAAATAACTT; site_215; 1; 14; 0; p
BS  GCATAATATATTAC; site_216; 1; 14; 0; p
BS  AACTAAAATAATTA; site_217; 1; 14; 0; p
BS  ATAAATAATAATTA; site_218; 1; 14; 0; p
BS  ATTTATAATAATTC; site_219; 1; 14; 0; p
BS  ATATATAATACTGA; site_220; 1; 14; 0; p
BS  TGATATAATACTTC; site_221; 1; 14; 0; p
BS  GGATGATATAATAC; site_222; 1; 14; 0; p
BS  TAATAATATAACTT; site_223; 1; 14; 0; p
BS  AGATAAAATTATGC; site_224; 1; 14; 0; p
BS  ATTTAAAATAGTTT; site_225; 1; 14; 0; p
BS  AAATACAATAATTG; site_226; 1; 14; 0; p
BS  AAATAAAATAAATA; site_227; 1; 14; 0; p
BS  TAAATAAATAATAC; site_228; 1; 14; 0; p
BS  GTACAAAATAAGTG; site_229; 1; 14; 0; p
BS  GTATAAACTTATAC; site_230; 1; 14; 0; p
BS  TTACAAAATAACTG; site_231; 1; 14; 0; p
BS  ATTAAAAATAATGA; site_232; 1; 14; 0; p
BS  TCTTTAAATAATAC; site_233; 1; 14; 0; p
BS  ACATACAATATTTC; site_234; 1; 14; 0; p
BS  TCATATATTAATAC; site_235; 1; 14; 0; p
BS  GATTAAAATAATTC; site_236; 1; 14; 0; p
BS  CCCTAAAATAATTC; site_237; 1; 14; 0; p
BS  GTATGAAATAACAA; site_238; 1; 14; 0; p
BS  CTATAAAATTACTA; site_239; 1; 14; 0; p
BS  CCATAAAATATTTG; site_240; 1; 14; 0; p
BS  GTATATACTAATGG; site_241; 1; 14; 0; p
BS  TTATACAATGATAC; site_242; 1; 14; 0; p
BS  TGGTAACATAATTA; site_243; 1; 14; 0; p
BS  AATAAAAATAATGC; site_244; 1; 14; 0; p
BS  GAAGAAAATAATGG; site_245; 1; 14; 0; p
BS  TTATTAAATAAGCT; site_246; 1; 14; 0; p
BS  TAATTAATTAATTA; site_247; 1; 14; 0; p
BS  TAATTAATTAATTA; site_248; 1; 14; 0; p
BS  TAATTAATTAATTA; site_249; 1; 14; 0; p
BS  TAATTAATTAATTA; site_250; 1; 14; 0; p
BS  AAAAAAAATAATTA; site_251; 1; 14; 0; p
BS  ACATAAAATCAATT; site_252; 1; 14; 0; p
BS  TTACAAAATAACTG; site_253; 1; 14; 0; p
BS  GGATAAACTAACGA; site_254; 1; 14; 0; p
BS  ATATAAAATTACTA; site_255; 1; 14; 0; p
BS  TTTTAAAATAAGAA; site_256; 1; 14; 0; p
BS  GCATAAAATATGCC; site_257; 1; 14; 0; p
BS  GTACAAAATAAAAA; site_258; 1; 14; 0; p
BS  AAATAAAAGAATAA; site_259; 1; 14; 0; p
BS  AATTAAAATAATAT; site_260; 1; 14; 0; p
BS  CGAGAAAATTATCT; site_261; 1; 14; 0; p
BS  TTATAAAATACCTC; site_262; 1; 14; 0; p
BS  GGTTAAATTAATGT; site_263; 1; 14; 0; p
BS  AAATAAAATTAGCC; site_264; 1; 14; 0; p
BS  TGTTAAAATAGTAC; site_265; 1; 14; 0; p
BS  ATGTAAGATAATTT; site_266; 1; 14; 0; p
BS  AAATGAAATAATCC; site_267; 1; 14; 0; p
BS  TAATAAAAAAAAGT; site_268; 1; 14; 0; p
BS  AAGTATAATAATAA; site_269; 1; 14; 0; p
BS  TAAGAAAATAAGGT; site_270; 1; 14; 0; p
BS  CAATAAAATAATAC; site_271; 1; 14; 0; p
BS  TCATTAAATAGTAT; site_272; 1; 14; 0; p
BS  TAACAAAATAATGA; site_273; 1; 14; 0; p
BS  TAATAAAATAAATA; site_274; 1; 14; 0; p
BS  ATATAAAATCAAAT; site_275; 1; 14; 0; p
BS  AAATCAAATAAGTA; site_276; 1; 14; 0; p
BS  AGATAAAATACATT; site_277; 1; 14; 0; p
BS  GAATAAAATATGAA; site_278; 1; 14; 0; p
BS  GTATAATGTAATAC; site_279; 1; 14; 0; p
BS  AACTAAAATAAAAT; site_280; 1; 14; 0; p
BS  AAATTAAATAACTT; site_281; 1; 14; 0; p
BS  AAATAGAATATTAT; site_282; 1; 14; 0; p
BS  TCATAAAATAAAGA; site_283; 1; 14; 0; p
BS  TAAGAAAATAAAAT; site_284; 1; 14; 0; p
BS  TAATAAAATAAGAA; site_285; 1; 14; 0; p
BS  TAATAATAAAATAA; site_286; 1; 14; 0; p
BS  CCTAAAAATAATAA; site_287; 1; 14; 0; p
BS  ATATCAAATTATAT; site_288; 1; 14; 0; p
BS  ATATCAAATTATAT; site_289; 1; 14; 0; p
BS  AGATAACATAAATA; site_290; 1; 14; 0; p
BS  TGCTTAAATAATGA; site_291; 1; 14; 0; p
BS  TGGTAGAATAATGG; site_292; 1; 14; 0; p
BS  CTCTAAAGTAATAT; site_293; 1; 14; 0; p
BS  ACTTAAAACAATAG; site_294; 1; 14; 0; p
BS  TCTTAAAGTAATTA; site_295; 1; 14; 0; p
BS  ATATTAAATAACCA; site_296; 1; 14; 0; p
BS  ATAAAAAATAAATA; site_297; 1; 14; 0; p
BS  CTACAAAATAAAAA; site_298; 1; 14; 0; p
BS  TTATAAAATACAAC; site_299; 1; 14; 0; p
BS  ACATAAATTATTAA; site_300; 1; 14; 0; p
BS  CCATTAAATAACAT; site_301; 1; 14; 0; p
BS  ATATAAAATAAGAA; site_302; 1; 14; 0; p
BS  AAATACAATAATAT; site_303; 1; 14; 0; p
BS  TTATAAAATTGTAT; site_304; 1; 14; 0; p
BS  TTATAAAATATATT; site_305; 1; 14; 0; p
BS  ATGTTAAATAATTC; site_306; 1; 14; 0; p
BS  TAATAAACTAATGC; site_307; 1; 14; 0; p
BS  GCTTAAAAAAATAT; site_308; 1; 14; 0; p
BS  TAATAAAATGAAGA; site_309; 1; 14; 0; p
BS  GTATAAAGTACTTT; site_310; 1; 14; 0; p
BS  CTATAAAATGAAAA; site_311; 1; 14; 0; p
BS  GTATAGAATTATCG; site_312; 1; 14; 0; p
BS  TTTTAAAATAAGTA; site_313; 1; 14; 0; p
BS  ATAAAAAATAATTT; site_314; 1; 14; 0; p
BS  CATTAAAATATTTA; site_315; 1; 14; 0; p
BS  TAATATAGTAATCA; site_316; 1; 14; 0; p
BS  ATATAATATAGTAA; site_317; 1; 14; 0; p
BS  ACATAATATAACCA; site_318; 1; 14; 0; p
BS  GGATAAAATGACTT; site_319; 1; 14; 0; p
BS  GGTTACAATAATAG; site_320; 1; 14; 0; p
BS  TCATAAAATCGTTT; site_321; 1; 14; 0; p
BS  TCAAAAAATAATAG; site_322; 1; 14; 0; p
BS  AATTAAAATATTTT; site_323; 1; 14; 0; p
BS  TTATCTAATAATAA; site_324; 1; 14; 0; p
BS  CAATAAAATTAGCA; site_325; 1; 14; 0; p
BS  TGATAAATTAATAA; site_326; 1; 14; 0; p
BS  ACTTAGAATAATAG; site_327; 1; 14; 0; p
BS  TCTTAAAATAAATT; site_328; 1; 14; 0; p
BS  ATATAACATATTTT; site_329; 1; 14; 0; p
BS  CATTAAAATTATAT; site_330; 1; 14; 0; p
BS  ATAAAAAATAAAAT; site_331; 1; 14; 0; p
BS  GAATCATATAATTA; site_332; 1; 14; 0; p
BS  TCATATAATTATGT; site_333; 1; 14; 0; p
BS  TAATGAAATAAAGC; site_334; 1; 14; 0; p
BS  ACATCAAATAACAA; site_335; 1; 14; 0; p
BS  GTATAAAATAACTA; site_336; 1; 14; 0; p
BS  GAATAAAATAACAT; site_337; 1; 14; 0; p
BS  AAATAACATAATAA; site_338; 1; 14; 0; p
BS  TAACATAATAATAC; site_339; 1; 14; 0; p
BS  GAATATAATAGTTC; site_340; 1; 14; 0; p
BS  GAATAAAATAATAA; site_341; 1; 14; 0; p
BS  TAATAAATTATTTA; site_342; 1; 14; 0; p
BS  GCATAAAATATGAG; site_343; 1; 14; 0; p
BS  AAATAAGATAAATA; site_344; 1; 14; 0; p
BS  AAATAATATATTCG; site_345; 1; 14; 0; p
BS  GTATTAAATAACTT; site_346; 1; 14; 0; p
BS  AGGTAAAATAATTC; site_347; 1; 14; 0; p
BS  TTCTGAAATAATAA; site_348; 1; 14; 0; p
BS  CTAGAAAATAAATG; site_349; 1; 14; 0; p
BS  CTAAAAAATAATAA; site_350; 1; 14; 0; p
BS  TTTTCAAATAATAG; site_351; 1; 14; 0; p
BS  CTATAAATTAATTC; site_352; 1; 14; 0; p
BS  ACATAAAATTAATT; site_353; 1; 14; 0; p
BS  TAATAAAACAAGTT; site_354; 1; 14; 0; p
BS  CTATAAAACAATGC; site_355; 1; 14; 0; p
BS  TATTAAAATCATTT; site_356; 1; 14; 0; p
BS  GAATAAAATAGGGA; site_357; 1; 14; 0; p
BS  ATATAAAATTAGCC; site_358; 1; 14; 0; p
BS  TTATGAAATAAGAC; site_359; 1; 14; 0; p
BS  TAAAATAATAATAA; site_360; 1; 14; 0; p
BS  TTTTAAAATAATAA; site_361; 1; 14; 0; p
BS  TTCTAAAATTATAT; site_362; 1; 14; 0; p
BS  GACTAATATAATGC; site_363; 1; 14; 0; p
BS  CTGTAAAATAACTC; site_364; 1; 14; 0; p
BS  GAATAAAATACCTA; site_365; 1; 14; 0; p
BS  AAATATAATAATTA; site_366; 1; 14; 0; p
BS  TCTTAAAATACTTA; site_367; 1; 14; 0; p
BS  TTAAAAAATAACAG; site_368; 1; 14; 0; p
BS  ATAAAAAATAAACT; site_369; 1; 14; 0; p
BS  CGAAAAAATAAAAA; site_370; 1; 14; 0; p
BS  TTAAAAAATAAACA; site_371; 1; 14; 0; p
BS  CTCAAAAATAATAC; site_372; 1; 14; 0; p
BS  TCTCAAAATAATAA; site_373; 1; 14; 0; p
BS  ATGTAAAATAAAAC; site_374; 1; 14; 0; p
BS  AAATTAAATAATGT; site_375; 1; 14; 0; p
BS  GGATAAAAGAATTA; site_376; 1; 14; 0; p
BS  TAACAAAATAATAT; site_377; 1; 14; 0; p
BS  GCATAGAATAACTT; site_378; 1; 14; 0; p
BS  ACATAAAATGAATT; site_379; 1; 14; 0; p
BS  ATAAAATATAATAG; site_380; 1; 14; 0; p
BS  GTATAAAATATAAT; site_381; 1; 14; 0; p
BS  ATACAAAATATTTA; site_382; 1; 14; 0; p
BS  TCATAAAATGAGTT; site_383; 1; 14; 0; p
BS  AATTAAAAGAATTA; site_384; 1; 14; 0; p
BS  TGATGAAATAAGTT; site_385; 1; 14; 0; p
BS  TTTTAATATAATTG; site_386; 1; 14; 0; p
BS  ACATCAAATAATTT; site_387; 1; 14; 0; p
BS  TTATAAAAGAATAC; site_388; 1; 14; 0; p
BS  AAATAAAATATTTA; site_389; 1; 14; 0; p
BS  ATTTAAAATAAAAC; site_390; 1; 14; 0; p
BS  TTATAATATTATTT; site_391; 1; 14; 0; p
BS  AAATAATATTATAA; site_392; 1; 14; 0; p
BS  CTATGAAATAATAT; site_393; 1; 14; 0; p
BS  TTGTAATATAATAT; site_394; 1; 14; 0; p
BS  ATATAATATATTAC; site_395; 1; 14; 0; p
BS  ATATATAATAAGTA; site_396; 1; 14; 0; p
BS  AAATAAAATATAAA; site_397; 1; 14; 0; p
BS  GCCTAAAATATTTA; site_398; 1; 14; 0; p
BS  AAATAAAATACTAA; site_399; 1; 14; 0; p
BS  GGATGAAATAACTT; site_400; 1; 14; 0; p
BS  CAATATATTAATAT; site_401; 1; 14; 0; p
BS  AGTTAAAAAAATAT; site_402; 1; 14; 0; p
BS  ACCTAAAATAAATC; site_403; 1; 14; 0; p
BS  TACTACAATAATCA; site_404; 1; 14; 0; p
BS  TCATAGAATATTAA; site_405; 1; 14; 0; p
BS  AGATAAATTAATTA; site_406; 1; 14; 0; p
BS  CTGTAAAATAAGCT; site_407; 1; 14; 0; p
BS  AAATGAAATAATAA; site_408; 1; 14; 0; p
BS  TTATAGAATAAAGT; site_409; 1; 14; 0; p
BS  CTATAAAATAGTTT; site_410; 1; 14; 0; p
BS  TCATAAAATAAAGA; site_411; 1; 14; 0; p
BS  ATCTAAAAGAATAA; site_412; 1; 14; 0; p
BS  TTATCAAATAAATG; site_413; 1; 14; 0; p
BS  TTAATAAATAATTA; site_414; 1; 14; 0; p
BS  GCCTAAAATATTTA; site_415; 1; 14; 0; p
BS  TCATAAAATGAGTT; site_416; 1; 14; 0; p
BS  CAATAAAATACTGG; site_417; 1; 14; 0; p
BS  TCTCAAAATAATAA; site_418; 1; 14; 0; p
BS  GAATAAAATACCTA; site_419; 1; 14; 0; p
BS  AAATAAGATAAATA; site_420; 1; 14; 0; p
BS  GCATAAAATATGAG; site_421; 1; 14; 0; p
BS  TAATAAATTATTTA; site_422; 1; 14; 0; p
BS  GAATAAAATAATAA; site_423; 1; 14; 0; p
BS  GAATATAATAGTTC; site_424; 1; 14; 0; p
BS  TAACATAATAATAC; site_425; 1; 14; 0; p
BS  AAATAACATAATAA; site_426; 1; 14; 0; p
BS  GAATAAAATAACAT; site_427; 1; 14; 0; p
BS  TCTTAAAATATTCT; site_428; 1; 14; 0; p
BS  ATGTAAAATAAAAC; site_429; 1; 14; 0; p
BS  TCTCAAAATAATAA; site_430; 1; 14; 0; p
BS  ACATAAAATGAATT; site_431; 1; 14; 0; p
CC  program: transfac
CC  matrix.nb: 18
CC  accession: dyads_m1
CC  AC: dyads_m1
CC  id: dyads_m1
CC  name: dyads_m1
CC  version: 
CC  name: dyads_m1
CC  description: wwATAAAATAAtww
CC  statistical_basis: 432 sequences
CC  transfac_consensus: 
CC  matrix.nb: 18
CC  sites: 432
CC  bg_markov_order: 1
CC  consensus.strict: ttaTAAAATAAtaa
CC  consensus.strict.rc: TTATTATTTTATAA
CC  consensus.IUPAC: wwaTAAAATAAtww
CC  consensus.IUPAC.rc: WWATTATTTTATWW
CC  consensus.regexp: [at][at]aTAAAATAAt[at][at]
CC  consensus.regexp.rc: [AT][AT]ATTATTTTAT[AT][AT]
XX
//
